uuid: 5a823a84-d0ac-4f32-aa7a-bdab691bc7b9
langcode: en
status: true
dependencies:
  module:
    - file
    - taxonomy
id: taxonomy_term.field_course_outline
field_name: field_course_outline
entity_type: taxonomy_term
type: file
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
module: file
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
